Page MenuHomePhabricator

[mips][ias] Range check uimm8 operands
ClosedPublic

Authored by dsanders on Dec 4 2015, 3:42 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dsanders updated this revision to Diff 41864.Dec 4 2015, 3:42 AM
dsanders retitled this revision from to [mips][ias] Range check uimm8 operands.
dsanders updated this object.
dsanders added a reviewer: vkalintiris.
dsanders added a subscriber: llvm-commits.
vkalintiris accepted this revision.Dec 5 2015, 7:26 AM
vkalintiris edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Dec 5 2015, 7:26 AM
dsanders closed this revision.Dec 8 2015, 6:45 AM
This revision was automatically updated to reflect the committed changes.